### Hierarchy

- ValueFormatsDowntimeEnd

## Index

### Properties

- converter
- tooltipDisplay
- tooltipLabel

## Properties

### converter

converter: object

An object used to format the downtime end value. See the Help documentation for more information.

### tooltipDisplay

tooltipDisplay: string

Specifies whether the downtime end value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string

The label to display before the downtime end value in the tooltip. See the Help documentation for more information.

Generated using TypeDoc